/v1/spaces/{space_id}/model-policy| Name | Type | Required | Description |
|---|---|---|---|
space_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
modestringRequireddefault_model_idstringRequiredrouting_strategyobjectcurl -X PUT '/api-proxy/v1/spaces/{space_id}/model-policy' \
-H 'Authorization: Bearer <YOUR_TOKEN>' \
-H 'Content-Type: application/json' \
-d '{
"mode": "string",
"default_model_id": "550e8400-e29b-41d4-a716-446655440000",
"routing_strategy": {}
}'{
"data": {
"space_id": "550e8400-e29b-41d4-a716-446655440000",
"mode": "string",
"default_model_id": "550e8400-e29b-41d4-a716-446655440000",
"default_model_alias": "string",
"routing_strategy": {},
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
}curl -X PUT '/api-proxy/v1/spaces/{space_id}/model-policy' \
-H 'Authorization: Bearer <YOUR_TOKEN>' \
-H 'Content-Type: application/json' \
-d '{
"mode": "string",
"default_model_id": "550e8400-e29b-41d4-a716-446655440000",
"routing_strategy": {}
}'{
"data": {
"space_id": "550e8400-e29b-41d4-a716-446655440000",
"mode": "string",
"default_model_id": "550e8400-e29b-41d4-a716-446655440000",
"default_model_alias": "string",
"routing_strategy": {},
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
}